Subject: [Healeys] Antivirus

From: Fred Wescoe <[email-masked]>
Date: Tue, 16 Apr 2013 17:37:11 -0500

My laptop was infected last week with malwar and a virus and the system
crashed.  I have reinstalled everything at this point.

I am wondering what the consensus is on a good antivirus to use.  All of
the usuals I have used seem to be memory hogs, not reliable, constantly
needing updating and expensive to use.

Is there a decent product out there?  Retail or from the net.

What say you IT guys.  This beyond my scope of expertise.

Thanks in advance,

Fred
BJ7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys